<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index6.css">
</head>
<body>
    
    <header>
        <code>&lt; header &gt;</code>
    </header>

    <div>
        <section>
            <code>&lt; section &gt;</code>
        </section>
    
        <section>
            <code>&lt; section &gt;</code>
        </section>
    
        <section>
            <code>&lt; section &gt;</code>
        </section>
    </div>

    <!-- <aside>
        <code>&lt; aside &gt;</code>
    </aside> -->

    <footer>
        <code>&lt; footer &gt;</code>
    </footer>
</body>
</html>